button {
  border: none;
  outline: none;
}
button:hover {
  cursor: pointer;
}
.clear {
  font-size: 0;
  line-height: 0;
  clear: both;
}
.mg-but {
  display: inline-block;
  text-decoration: none;
}
.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #006cb5;
  background-image: -o-linear-gradient(#008ccb, #006cb5);
  background-image: -moz-linear-gradient(#008ccb, #006cb5);
  background-image: -webkit-linear-gradient(#008ccb, #006cb5);
  background-image: -ms-linear-gradient(#008ccb, #006cb5);
  background-image: linear-gradient( #008ccb, #006cb5);
  -pie-background: linear-gradient( #008ccb, #006cb5);
}
.mg-but1:hover {
  background-color: #0084de;
  background-image: -o-linear-gradient(#00a2da, #006cb5);
  background-image: -moz-linear-gradient(#00a2da, #006cb5);
  background-image: -webkit-linear-gradient(#00a2da, #006cb5);
  background-image: -ms-linear-gradient(#00a2da, #006cb5);
  background-image: linear-gradient( #00a2da, #006cb5);
  -pie-background: linear-gradient( #00a2da, #006cb5);
}
.mg-but1:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #006cb5;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #008ccb), color-stop(12.5%, #006cb5));
  background-image: -o-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -moz-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -webkit-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -ms-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: linear-gradient(to top, #008ccb, #006cb5);
  -pie-background: linear-gradient(to top, #008ccb, #006cb5);
}
.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #006cb5;
  background-image: -o-linear-gradient(#008ccb, #006cb5);
  background-image: -moz-linear-gradient(#008ccb, #006cb5);
  background-image: -webkit-linear-gradient(#008ccb, #006cb5);
  background-image: -ms-linear-gradient(#008ccb, #006cb5);
  background-image: linear-gradient( #008ccb, #006cb5);
  -pie-background: linear-gradient( #008ccb, #006cb5);
}
.mg-but2:hover {
  background-color: #0084de;
  background-image: -o-linear-gradient(#00a2da, #006cb5);
  background-image: -moz-linear-gradient(#00a2da, #006cb5);
  background-image: -webkit-linear-gradient(#00a2da, #006cb5);
  background-image: -ms-linear-gradient(#00a2da, #006cb5);
  background-image: linear-gradient( #00a2da, #006cb5);
  -pie-background: linear-gradient( #00a2da, #006cb5);
}
.mg-but2:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #006cb5;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #008ccb), color-stop(12.5%, #006cb5));
  background-image: -o-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -moz-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -webkit-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -ms-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: linear-gradient(to top, #008ccb, #006cb5);
  -pie-background: linear-gradient(to top, #008ccb, #006cb5);
}
.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #005d9c;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #006cb5;
  background-image: -o-linear-gradient(#008ccb, #006cb5);
  background-image: -moz-linear-gradient(#008ccb, #006cb5);
  background-image: -webkit-linear-gradient(#008ccb, #006cb5);
  background-image: -ms-linear-gradient(#008ccb, #006cb5);
  background-image: linear-gradient( #008ccb, #006cb5);
  -pie-background: linear-gradient( #008ccb, #006cb5);
}
.mg-but3:hover {
  border: 1px solid #008ae8;
  background-color: #0084de;
  background-image: -o-linear-gradient(#00a2da, #006cb5);
  background-image: -moz-linear-gradient(#00a2da, #006cb5);
  background-image: -webkit-linear-gradient(#00a2da, #006cb5);
  background-image: -ms-linear-gradient(#00a2da, #006cb5);
  background-image: linear-gradient( #00a2da, #006cb5);
  -pie-background: linear-gradient( #00a2da, #006cb5);
}
.mg-but3:active {
  border: 1px solid #006bb4;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #006cb5;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #008ccb), color-stop(12.5%, #006cb5));
  background-image: -o-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -moz-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -webkit-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -ms-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: linear-gradient(to top, #008ccb, #006cb5);
  -pie-background: linear-gradient(to top, #008ccb, #006cb5);
}
.mg-but4 {
  padding: 8px 15px;
  color: black;
  border: 1px solid #006cb5;
  border-radius: 3px;
  line-height: 1;
  background-color: white;
  background-image: -o-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: linear-gradient( white, white);
  -pie-background: linear-gradient( white, white);
}
.mg-but4:hover {
  color: #fff;
  background-color: #007bcf;
  background-image: -o-linear-gradient(#008ccb, #006cb5);
  background-image: -moz-linear-gradient(#008ccb, #006cb5);
  background-image: -webkit-linear-gradient(#008ccb, #006cb5);
  background-image: -ms-linear-gradient(#008ccb, #006cb5);
  background-image: linear-gradient( #008ccb, #006cb5);
  -pie-background: linear-gradient( #008ccb, #006cb5);
}
.mg-but4:active {
  color: #fff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #006cb5;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #008ccb), color-stop(12.5%, #006cb5));
  background-image: -o-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -moz-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -webkit-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: -ms-linear-gradient(bottom, #008ccb, #006cb5);
  background-image: linear-gradient(to top, #008ccb, #006cb5);
  -pie-background: linear-gradient(to top, #008ccb, #006cb5);
}
.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #006cb5;
  line-height: 1;
}
.mg-but5:before {
  position: absolute;
  top: 0;
  right: -28px;
  bottom: 0;
  width: 7px;
  content: "";
  border: 14px solid transparent;
  border-left: 7px solid #006cb5;
}
.mg-but5:hover {
  background: #007bcf;
}
.mg-but5:hover:before {
  border-left-color: #007bcf;
}
.mg-but5:active {
  background: #005d9c;
}
.mg-but5:active:before {
  border-left-color: #005d9c;
}
table.mg-tabs1 {
  border-collapse: collapse;
}
table.mg-tabs1 td {
  padding: 5px;
  border: none;
}
table.mg-tabs2 {
  border: 1px solid #006cb5;
  border-collapse: collapse;
}
table.mg-tabs2 td {
  padding: 5px;
  border: 1px solid #006cb5;
}
table.mg-tabs3 {
  border: 1px solid #006cb5;
  border-collapse: collapse;
}
table.mg-tabs3 th {
  padding: 5px 0;
  color: #333333;
  border: 1px solid #006cb5;
  background: #0087e3;
}
table.mg-tabs3 td {
  padding: 5px;
  border: 1px solid #006cb5;
}
table.mg-tabs4 {
  border-collapse: collapse;
}
table.mg-tabs4 th {
  padding: 5px 0;
  color: #333333;
  background: #0087e3;
}
table.mg-tabs4 td {
  padding: 5px;
  border-bottom: 1px solid #006cb5;
}
.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial;
}
.mg-tab p {
  margin: 0;
}
.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #008ae8;
}
.mg-tb2 {
  color: #fff;
  border: 2px solid #0066ab;
  background: #0079ca;
}
.mg-tb3 {
  color: #fff;
  border: 2px solid #0066ab;
  background: #0079ca;
}
.mg-tb4 {
  color: #fff;
  border: 2px solid #0079ca;
  background: #0079ca;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #006cb6;
}
.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb8 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-image: -o-linear-gradient(#0097fc, #006cb5);
  background-image: -moz-linear-gradient(#0097fc, #006cb5);
  background-image: -webkit-linear-gradient(#0097fc, #006cb5);
  background-image: -ms-linear-gradient(#0097fc, #006cb5);
  background-image: linear-gradient( #0097fc, #006cb5);
  -pie-background: linear-gradient( #0097fc, #006cb5);
}
.mg-tb8 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #006cb6;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb9 .title {
  padding: 5px 3px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #006cb5;
  background-image: -o-linear-gradient(#006cb6, #006cb6);
  background-image: -moz-linear-gradient(#006cb6, #006cb6);
  background-image: -webkit-linear-gradient(#006cb6, #006cb6);
  background-image: -ms-linear-gradient(#006cb6, #006cb6);
  background-image: linear-gradient( #006cb6, #006cb6);
  -pie-background: linear-gradient( #006cb6, #006cb6);
}
.mg-tb9 .body {
  padding: 5px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb10 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #0084de;
  background-image: -o-linear-gradient(#1ca3ff, #0072bf);
  background-image: -moz-linear-gradient(#1ca3ff, #0072bf);
  background-image: -webkit-linear-gradient(#1ca3ff, #0072bf);
  background-image: -ms-linear-gradient(#1ca3ff, #0072bf);
  background-image: linear-gradient( #1ca3ff, #0072bf);
  -pie-background: linear-gradient( #1ca3ff, #0072bf);
}
.mg-tb10 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial;
}
.mg-navig1 {
  color: #fff;
  background: #006cb5;
}
.mg-navig2 {
  color: #4d4d4d;
  border-color: #1ca3ff;
  background: #45b4ff;
}
.mg-navig3 {
  color: #4d4d4d;
  border-color: #008ae8;
  background: white;
}
.mg-navig4 {
  color: #4d4d4d;
  background: #36aeff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.tabs-wrap {
  margin: 1.57em 0;
}
.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
.tabs-nav li {
  display: inline-block;
  vertical-align: top;
}
.tabs-nav li:first-child a {
  border-left: 1px solid #cecece;
}
.tabs-nav li a {
  position: relative;
  display: block;
  height: 37px;
  padding: 0 15px;
  text-decoration: none;
  color: #666;
  border: solid #cecece;
  border-width: 1px 1px 1px 0;
  background-color: #ebebeb;
  font-size: 12px;
  line-height: 37px;
}
.tabs-nav li a:hover, .tabs-nav li a.active {
  z-index: 10;
  height: 36px;
  margin-top: -1px;
  border-top: 3px solid #006cb5;
  background-color: #fff;
  line-height: 35px;
}
.tabs-nav li a:focus {
  outline: none;
}
.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece;
}
.tabs-body > div {
  display: none;
}
.tabs-body > div.active {
  display: block;
}
@media (max-width: 1024px) and (min-width: 961px) {
  .widget-4 {
    width: 250px;
  }
}
@media (min-width: 641px) {
  .widget-7 {
    width: 155px;
  }
}
@media (max-width: 1024px) and (min-width: 961px) {
  .site-name-6 .sn-text {
    font-size: 35px;
  }
}
@media (min-width: 961px) {
  .block-9 {
    padding-left: 30px;
  }
}
.sitepath {
  font-family: "Roboto";
}
@media (max-width: 640px) {
  .sitepath {
    padding-top: 20px;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.sitepath a {
  color: #006eb6;
}
.widget-16 {
  margin-top: 16px;
}
@media (min-width: 961px) {
  .block-8 .layout_21 {
    width: calc(100% - 272px);
  }
}
@media (max-width: 480px) {
  .side-panel .phones-11 .block-body-drop {
    display: none;
  }
}
.news-24 .item {
  -webkit-flex: 1 1 100%;
  -moz-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  -o-flex: 1 1 100%;
  flex: 1 1 100%;
}
.news-24 .item .item__title {
  display: block;
}
.news-24 .item .item__title span {
  display: block;
}
.news-24 .all_link {
  line-height: 32px;
}
.news-block {
  border: 2px solid #464657;
  border-radius: 8px;
  color: #4c4c4c;
  font-size: 14px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  padding: 18px 18px 15px;
  position: relative;
  margin: 30px 0;
}
.news-block-title {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  margin-bottom: 20px;
}
.news-block-title a {
  font-weight: normal;
  color: #ff7044;
  font-size: 14px;
}
.news-block .tns-controls button {
  width: 47px;
  height: 36px;
  background-color: #464657;
  position: relative;
  border: none;
  box-shadow: none;
  font-size: 0;
  line-height: 0;
}
.news-block .tns-controls button:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -4px 0 0 -7px;
  width: 14px;
  height: 8px;
  background: url(../images/arrow-white.png) center center no-repeat;
}
.news-block .tns-controls button:first-child {
  bottom: 100%;
  border-radius: 18px 0 0 18px;
  margin-right: 1px;
}
.news-block .tns-controls button:first-child:before {
  transform: rotate(-90deg);
}
.news-block .tns-controls button:last-child {
  top: 100%;
  border-radius: 0 18px 18px 0;
}
.news-block .tns-controls button:last-child:before {
  transform: rotate(90deg);
}
.news-item {
  margin-bottom: 25px;
  text-align: left;
}
.news-item img {
  max-width: 100%;
}
.news-item-image {
  max-width: 240px;
  height: 135px;
  overflow: hidden;
  border-radius: 4px;
  margin-bottom: 20px;
  line-height: 0;
  font-size: 0;
}
.news-item-image a {
  border: none;
}
.news-item-image a img {
  border: none;
  max-width: 100%;
}
.news-item-title {
  color: #262626;
  font-size: 16px;
  font-weight: bold;
}
.news-item-date {
  display: inline-block;
  border-radius: 4px;
  color: #fff;
  padding: 3px 10px;
  background-color: #464657;
  margin-bottom: 20px;
}
.news-item-anonce {
  margin: 10px 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.news-item-anonce img {
  display: none;
}
.news-item-more a {
  color: #ff7044;
}
@media (min-width: 760px) and (max-width: 960px) {
  .news-item-image {
    float: left;
    margin-right: 20px;
  }
}
.shop2-product-mode-wr .product-label {
  z-index: 1;
  top: -8px !important;
  width: auto !important;
}
@media (max-width: 640px) {
  p img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
  }
}
.show-more-products {
  cursor: pointer;
  margin-top: 20px;
  padding: 12px;
  background: #006eb6;
  color: #fff;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  width: 200px;
  margin: 0 auto;
}
.shop2-pagelist {
  display: none !important;
}
.phones-11 .inner #shop2-cart-preview {
  display: none;
}
.phones-11 .icon {
  position: relative;
}
.phones-11 .icon .cart_amount_custom {
  position: absolute;
  width: 20px;
  height: 20px;
  display: flex;
  background: #006cb5;
  color: #fff;
  border-radius: 50%;
  justify-content: center;
  right: -13px;
  top: -9px;
}
@media (max-width: 960px) {
  .phones-11 .icon .cart_amount_custom {
    background: transparent;
    top: -4px;
  }
}
.g-button.g-button {
  text-decoration: none;
  color: #fff;
}
html body .s3-cookie-message {
  max-width: 964px;
  padding: 10px;
}
html body .s3-cookie-message .s3-cookie-message__text {
  font-size: 14px;
}
